» Ubuntu » Пакеты

Error

two or more packages specified (jed-extra oneiric)